Bug 96026 - [MAINTAINER UPDATE] deskutils/kronolith: Update 2.1 -> 2.1.1
Summary: [MAINTAINER UPDATE] deskutils/kronolith: Update 2.1 -> 2.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-19 01:10 UTC by Shaun Amott
Modified: 2006-05-12 03:18 UTC (History)
0 users

See Also:


Attachments
kronolith.diff (1.55 KB, patch)
2006-04-19 01:10 UTC, Shaun Amott
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shaun Amott 2006-04-19 01:10:14 UTC
- Update to 2.1.1

This release contains mostly bugfixes / minor enhancements.

Full changelog at:

http://cvs.horde.org/diff.php/kronolith/docs/CHANGES?r1=1.165.2.102&r2=1.165.2.112&ty=h
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-10 00:25:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-11 22:50:03 UTC
Please take a look at 
http://sce-tindy.tecnik93.com/tb-exp/index.php?action=describe_port&id=420
the pkg_delete part, maybe we can get rid of those warnings ?

-- 
IOnut - Un^d^dregistered ;) FreeBSD "user"
  "Intellectual Property" is   nowhere near as valuable   as "Intellect"

BOFH excuse #240:
Too many little pins on CPU confusing it, bend back and forth until
10-20% are neatly removed. Do _not_ leave metal bits visible!

Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-11 22:51:30 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 4 Shaun Amott 2006-05-11 23:05:10 UTC
On Thu, May 11, 2006 at 09:51:30PM +0000, Ion-Mihai Tetcu wrote:
> 
> Synopsis: [MAINTAINER UPDATE] deskutils/kronolith: Update 2.1 -> 2.1.1
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: itetcu
> State-Changed-When: Thu May 11 21:51:30 UTC 2006
> State-Changed-Why: 
> Ask for maintainer fix.
> 

See patch attached to PR 96032.

-- 
Shaun Amott [ PGP: 0x6B387A9A ]
    Scientia Est Potentia.
Comment 5 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-12 03:18:20 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!